Index: configure.sh
===================================================================
--- configure.sh	(revision 32b4302cc4be7f8c85a3318ccb131beffe806690)
+++ configure.sh	(revision 1c39d33be52563e72a902541412b275c06c84bf5)
@@ -88,4 +88,5 @@
 	echo "Your system does not have Meson installed."
 	echo 'Please use `pip3 install meson`'
+	exit 1
 fi
 
@@ -93,4 +94,5 @@
 	echo "Your system does not have ninja installed."
 	echo 'Please use `pip3 install ninja`'
+	exit 1
 fi
 
